/* clearfix */
div.barker_container .group:before,div.barker_container .group:after {
    content: "";
    display: table;
} 
div.barker_container .group:after {
    clear: both;
}
div.barker_container .group {
    zoom: 1;
}
div.barker_container img[src='http://s3.amazonaws.com/hc-assets/logos/sports/college/TBA.svg']{
    visibility: hidden;
}
div.barker_container .make-bold{
	font-weight: bold;
}
div.barker_container{
	position: relative;
	max-width: 1280px;
	overflow: hidden !important;
	background-color: #fff;
	-webkit-perspective: 1000;
	-moz-perspective: 1000;
	perspective: 1000;
	-webkit-backface-visibility: hidden;
	-moz-backface-visibility: hidden;
	backface-visibility: hidden;
	-webkit-transform: translateZ(0);
	transform: translateZ(0);
	padding:0px 20px 10px 20px;
}
	div.barker_container div#ctrl{
		margin-bottom:10px;
		display: -webkit-box;
	    display: -moz-box;
	    display: -ms-flexbox;
	    display: -webkit-flex;
	    display: flex; 
	}
	div.barker_container div#hed_dropdown{
		padding: 0;
		float: left;
		-webkit-align-self:flex-end;
		align-self:flex-end;
	}
		div.barker_container div#hed_dropdown h3{
			color: #333;
			font-size: 23px;
			font-family: 'Spectral', serif;
			font-weight:700;
			letter-spacing: -.5px;
			line-height:0;
			float: left;
			margin: 0;
		}
		div.barker_container div#hed_dropdown select{
			float: left;
			min-width: 100px;
			margin-left: 20px;
			font-family: 'Open Sans', sans-serif;
			color: #999;
			font-size: 10px;
			border: none;
			height: 23px;
			display: none;
		}
	div.barker_container div#buttons{
		float:left;
		-webkit-align-self:flex-end;
		align-self:flex-end;
	}
		div.barker_container div#buttons a{
			float: left;
			margin-left: 5px;
		}	
		div.barker_container div#buttons a img{
			width: 24px;
			height: 24px;
			border: none !important;
		}
	div.barker_container div#ad{
		float:right;
		display:none;
		-webkit-align-self:flex-end;
		align-self:flex-end;
		margin-left:auto;
	}
	div.barker_container div#ad a img{
		visibility:hidden;
		width:156px;
		height:40px;
	}
	div.barker_container div#barker{
		position: relative;
		left: 0;
		width: 999999px;
		clear: both;
		-webkit-perspective: 1000;
		-moz-perspective: 1000;
		perspective: 1000;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		backface-visibility: hidden;
		-webkit-transform: translateZ(0);
		transform: translateZ(0);
	}
		div.barker_container div#template{
			display: none;
		}
		div.barker_container .score_card{
			width:280px;
			overflow:hidden;
			float: left;
			margin-right:20px;	
			-webkit-perspective: 1000;
			-moz-perspective: 1000;
			perspective: 1000;
			-webkit-backface-visibility: hidden;
			-moz-backface-visibility: hidden;
			backface-visibility: hidden;
			-webkit-transform: translateZ(0);
			transform: translateZ(0);
		}
		div.barker_container .score_card.final{
			cursor:pointer;
		}
		div.barker_container .score_card{
			margin-top:0;
		}
		div.barker_container .card_strip{
			background-color: #333;
			font-family:'Spectral',serif;
			text-transform: uppercase;
			letter-spacing:2px;
			text-align: left;
			border-radius:2px;
			padding:8px 8px 6px 8px;
		}
			div.barker_container #barker .card_strip p,
			div#hc-mm-wrapper .card_strip p{
				color:#fff;
				font-size:12px;
				line-height:12px;
				width:auto;
				margin:0;
			}
			div.barker_container .card_strip p.period{
				float: right;
				text-align: right;
			}
			div.barker_container .card_strip p.date{
				float: left;
			}
		div.barker_container.info{
			min-height: 55px;
			min-width: 135px;
			padding: 5px 10px 5px 10px;
			background-color: rgb(255,255,255);
			font-family: 'Spectral';
			font-size: 14px;
		}		
div.barker_container > a:last-of-type:link, div.barker_container > a:last-of-type:visited{
	position: relative;
	top: 10px;
	margin-left: 20px;
	color: #FFF;
	font-family: 'Spectral', serif;
	font-size: 16px;
	text-decoration: underline;
	display: block;
	float: left;
	clear: both;
}
div.barker_container > a:last-of-type:hover, div.barker_container > a:last-of-type:active{
	text-decoration: none;
}
div.barker_container div#hed_dropdown h3 span.view_more,
div.barker_container div#hed_dropdown h3 a.view_more{
	text-decoration:none;
	text-transform:uppercase;
	letter-spacing:1px;
	padding-left:10px;
	color:#333;
	font:bold 9px/10px 'Spectral',serif;
	cursor:pointer;
}
div.barker_container div#hed_dropdown h3 a:hover.view_more,div.barker_container div#score_links p a:hover{
	color:#999;
}

/* Content wrapper */
div.barker_container #barker #wrapper{
	padding-left:20px;
}
/* Schedule & Result Cards */
table.card{
	border-collapse:collapse;
	border-spacing:0;
	width:inherit;
	background-color: #FFF;
}
table.card td{
	font-family:'Open Sans', sans-serif;
	font-size:14px;
	line-height:16px;
	padding:0px 0px;
	overflow:hidden;
	word-break:normal;
	text-align:center;
	color:#333;
}

table.card td{padding:5px 5px;}
table.card td.logo{width:18%;height:60px;}
table.card td.logo.ahead{width:42%;}
table.card td.logo img{width:100%;height:100%;margin:auto auto;}
table.card td.score{width:24%;font:bold 42px/42px 'Spectral',serif;text-align:center;}
table.card td.where{width:16%;text-align:center;}
table.card td.where span.circle{
	background-color:#333;
	color:#fff;
	border-radius:50%;
	font-size: 10px;
	display:inline-block;
	height:20px;
	width:20px;
	text-align: center;
	line-height:19px;
}
table.card td.name{width:42%;}
table.card td.name span.record{font-size:12px;}
table.card td.site{font-size:12px;width:100%;padding:8px 0;border-top:1px solid #E6E6E6;border-bottom:1px solid #E6E6E6;}
table.card td.site a{text-decoration:none;text-transform:uppercase;font-weight:bold;color:#336180;}
table.card td.site a:hover{color:#ccc;}

.ahead table.card td.score,.postponed table.card td.score{ display:none;}
.ahead table.card td.logo.home,.postponed table.card td.logo.home{ width:42%;}

.ahead table.card td.logo.away,.postponed table.card td.logo.away{ width:42%;}

div.barker_container table.card td.logo{height:50px;}
div.barker_container table.card td.logo img{height:50px;}

#update{padding:20px 0 0 20px;}
#update h3{font:normal 24px/24px 'Spectral',serif;}
#update p{font:normal 12px/12px 'Open Sans',sans-serif;padding-top:10px;padding-bottom:20px;}
@media screen and (min-width:480px){
	div#hc-mm-wrapper .card_strip p{padding-top:3px;width:auto;}
	div.barker_container div#ad{
		display:block;
	}	
}